» Ubuntu » Paquets

Error

two or more packages specified (slashem-x11 quantal)